package com.ruoyi.sim.domain;

import com.ruoyi.common.core.domain.entity.SysDept;
import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 *
 */
public class Clazz {

    private SysDept sysDept;

    private Major major;

    public SysDept getSysDept() {
        return sysDept;
    }

    public void setSysDept(SysDept sysDept) {
        this.sysDept = sysDept;
    }

    public Major getMajor() {
        return major;
    }

    public void setMajor(Major major) {
        this.major = major;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this)
                .append("sysDept", sysDept)
                .append("major", major)
                .toString();
    }
}
